<?php

namespace Lcmigrator\LcMigrator\ImporterV2;
use Lcmigrator\LcMigrator\Logger\Logger;


class Permalink {
    public static function execute( &$params ) {
        global $wp_rewrite;
        $logger = Logger::getInstance();
        $logger->info("Exporting permalink structure...");
        $params['using_permalinks'] = (int) $wp_rewrite->using_permalinks();
        $logger->info("Permalink structure exported successfully");
        return $params;
    }
}

